package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJT6 extends MwfRequest<MWFJT6, MWFJT6Response> {

    @Parameter(name = "SRC_FIRST_NAME")
    MWFJT6 srcFirstName(String srcFirstName);
    @Parameter(name = "SRC_GENDER")
    MWFJT6 srcGender(String srcGender);
    @Parameter(name = "SRC_LAST_NAME")
    MWFJT6 srcLastName(String srcLastName);
    @Parameter(name = "SRC_REF_ID")
    MWFJT6 srcRefId(String srcRefId);
}
